/*07693496*/
.inventory-featured-default .pricing {float: none; width: 100%; margin: 0;}
.inventory-featured-default .hproduct {margin-bottom: 10px;}
.inventory-featured-default .hproduct .btn, .inventory-featured-default .hproduct .view-link {position:initial; display: block;}
.inventory-featured-default .description {min-height: auto;}